Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.poi.hdf.extractor.util
Class BTreeSet.BTreeNode

    java.lang.Object
      org.apache.poi.hdf.extractor.util.BTreeSet.BTreeNode

Enclosing class:
  BTreeSet

public class BTreeSet.BTreeNode
extends java.lang.Object

Field Summary
`BTreeSet.Entry[]` | `entries`
`BTreeSet.BTreeNode` | `parent`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### entries

    public BTreeSet.Entry[] entries

### parent

    public BTreeSet.BTreeNode parent

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2003 Apache Software Foundation.